<effect>
	<option inactive="0" locked="1"/>
	<time start="0" end="165.6"/>
	<plugin type="spline" name="glow">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.148215" value="-0.56"/>
		<key time="0.214527" value="1"/>
	</plugin>
	<plugin type="spline" name="glownoise">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.183993" value="-0.68"/>
		<key time="0.241554" value="-0.44"/>
	</plugin>
</effect>
